Bug 235971 - system-install-packages dies when installing file by double-clicking rpm
system-install-packages dies when installing file by double-clicking rpm
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-11 02:00 EDT by Michael Wiktowy
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-19 16:55:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pirut (system-install-packages) crash dump (1.07 KB, text/plain)
2007-04-11 02:00 EDT, Michael Wiktowy
no flags Details

  None (edit)
Description Michael Wiktowy 2007-04-11 02:00:04 EDT
Description of problem:
Double-clicking on an rpm to install it causes system-install-packages to die
with a crash dump (see attached).

Version-Release number of selected component (if applicable):
pirut-1.3.6-1.fc7
 trying to install gizmo-project-2.0.0.56-1.i386.rpm

How reproducible:
Always

Steps to Reproduce:
1. double click on rpm file
  
Actual results:
crash dump

Expected results:
Install file with deps
Comment 1 Michael Wiktowy 2007-04-11 02:00:04 EDT
Created attachment 152200 [details]
pirut (system-install-packages) crash dump
Comment 2 Jeremy Katz 2007-04-19 16:55:03 EDT
Fixed in pirut-1.3.7

Note You need to log in before you can comment on or make changes to this bug.